<div class="chip">
    <img *ngIf="chipData?.image !== undefined && chipData!= undefined" src="{{chipData?.image}}" alt="{{chipData?.imageAlt}}">
    {{chipData?.tag}}
    <i class="close material-icons">close</i>
</div>